Page MenuHomePhabricator

Create OGV.js tech module for video.js
Closed, ResolvedPublic

Event Timeline

TheDJ created this task.Nov 19 2015, 9:31 AM
TheDJ claimed this task.
TheDJ raised the priority of this task from to Low.
TheDJ updated the task description. (Show Details)
TheDJ added a subscriber: brion.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 19 2015, 9:31 AM
TheDJ moved this task from Backlog to Player on the TimedMediaHandler board.Nov 19 2015, 3:26 PM
TheDJ added a comment.Dec 4 2015, 10:50 PM

Still requires some work on init/dispose etc, but it's a start:
https://github.com/hartman/videojs-ogvjs

Change 260963 had a related patch set uploaded (by TheDJ):
Add the videojs-ogvjs Tech module

https://gerrit.wikimedia.org/r/260963

Paladox set Security to None.Jan 17 2016, 12:05 PM
Paladox added a subscriber: Paladox.
TheDJ moved this task from Player to Doing on the TimedMediaHandler board.Feb 18 2016, 3:35 PM

Change 260963 merged by jenkins-bot:
Add the videojs-ogvjs Tech module

https://gerrit.wikimedia.org/r/260963

Should we close this as resolved since it looks like this task is onlt about adding it nothing else.

TheDJ closed this task as Resolved.Apr 11 2016, 9:59 PM

Closing as resolved. Will still require some smaller updates down the line most likely, but the majority of it is done.

TheDJ moved this task from Doing to Done on the TimedMediaHandler board.Apr 12 2016, 7:36 PM